[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WMLButtonQuadCLK

Protected messages to system - when left button is quadruple-clicked

## Declaration

Source position: controls.pp line 1094

`protected procedure TControl.WMLButtonQuadCLK(`
`var Message: TLMLButtonQuadClk`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.